[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#514096: marked as done (Minimum Profit text editor version 3.x can destroy UTF-8 files)

Your message dated Sat, 11 Apr 2009 23:46:41 +0100
with message-id <200904112246.n3BMkfoX012577@kmos.homeip.net>
and subject line mped has been removed from Debian, closing #514096
has caused the Debian Bug report #514096,
regarding Minimum Profit text editor version 3.x can destroy UTF-8 files
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

514096: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=514096
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: mped
Version: 3.3.17-1
Severity: critical
Tags: lenny

If you open and save files in an UTF-8 environment (the default in
lenny and any other modern system), non-ascii characters can be
incorrectly saved as question marks or simply deleted.

This bug is fixed in unstable (version 5.1.1-1).


Angel Ortega

Attachment: signature.asc
Description: Digital signature

--- End Message ---
--- Begin Message ---
Version: 5.1.1-1+rm

The mped package has been removed from Debian so we are closing
the bugs that were still opened against it.

For more information about this package's removal, read
http://bugs.debian.org/515563 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Kind regards,
Marco Rodrigues

--- End Message ---

Reply to: